[uplug] Fluxbox kompilieren mit gcc 3.3.1, XFree 4.3.0

Manuel Dräger manuel.draeger at gmx.de
Mo Nov 24 20:36:08 CET 2003


* Andre Kloth schrieb:

> On Monday 24 November 2003 11:38, Manuel Dräger wrote:
> 
> Huhu Manuel,

Hallo !

>> Ich habe versucht unter SuSE 9 als auch LFS (gcc 3.3.1, XFree 4.3.0)
>> fluxbox zu kompilieren. 
> 
> Welche Version versuchst du denn zu installieren? Falls es die aktuelle 
> (0.1.14) ist, dann hilft dir eventuell der gcc 3.3 Patch[1] weiter.

ja der Patch funzt super - thx.

>> Jedoch bricht die Kompilation ab. Hat jemand nen Tip?
> 
> Mehr dazu findet Google: "B_EuropeanDate fluxbox"
> 
> Ich hatte auch dieses Problem beim Uebersetzen und bin daher zurueck auf 
> die Version 0.9.3 gegangen.

Version 0.9.3 ist doch neuer als 0.1.14 und steht momentan als
developer-version auf der fluxbox-hp oder?!


mfg
Manuel







Mehr Informationen über die Mailingliste upLUG